Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Java UUID Generator
Source: https://github.com/cowtowncoder/java-uuid-generator
Files-Excluded: jug-native

Files: *
Copyright: 2002-2004, Tatu Saloranta
           2003, Eric Bie
           2001, Paul Blankenbaker
License: Apache-2.0

Files: debian/*
Copyright: 2009, Thierry Carrez <thierry.carrez@ubuntu.com>
           2009-2011, Onkar Shinde <onkarshinde@ubuntu.com>
           2018, Emmanuel Bourg <ebourg@apache.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'
